%define srcname encodings

Name: xorg-x11-font-encodings
Version: 1.0.2
Release: alt1

Summary: Encodings for X.Org fonts
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

Source0: %srcname-%version.tar.bz2

Patch0: encodings-1.0.2-alt-compressed.patch

Provides: encodings
Conflicts: xorg-x11-font-utils <= 1.0.1-alt4

BuildArch: noarch

BuildRequires: mkfontscale xorg-x11-util-macros

%description
This package contains the encodings that map to specific characters.

%prep
%setup -n %srcname-%version -q

%patch0 -p1

%build
%__autoreconf
%configure \
	--with-encodingsdir=%_datadir/X11/fonts/encodings
%make_build

%install
%make DESTDIR=%buildroot install

%files
%dir %_datadir/X11/fonts
%_datadir/X11/fonts/encodings

%changelog
* Tue Apr 03 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.0.2-alt1
- move encodings to a separate package (close #11328)
- otherwise mkfontscale picks up non-gzipped files (close #11326)
